.u-section-1 .u-sheet-1 {
  min-height: 801px;
}

.u-section-1 .u-image-1 {
  min-height: 692px;
  height: auto;
  background-image: url("images/apartment-building-city-with-copy-space.jpg");
  background-position: 0% 0%;
  background-size: 120%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin-top: 14px;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 17px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 24px 530px 0 13px;
}

.u-section-1 .u-text-2 {
  margin: 8px 531px 0 13px;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  margin: 26px 531px 0 13px;
}

.u-section-1 .u-text-4 {
  margin: 0 546px 0 13px;
}

.u-section-1 .u-text-5 {
  font-size: 3.75rem;
  margin: -13px 660px 0 13px;
}

.u-section-1 .u-text-6 {
  text-transform: uppercase;
  font-size: 1rem;
  margin: -13px 660px 0 13px;
}

.u-section-1 .u-text-7 {
  margin: 6px 660px 0 13px;
}

.u-section-1 .u-text-8 {
  margin: 8px 660px 0 13px;
}

.u-section-1 .u-form-1 {
  height: 77px;
  margin: 15px 621px 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 28px 0 -448px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 515px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 0 15px;
}

.u-section-1 .u-text-9 {
  font-size: 1.5rem;
  margin: 39px 70px 0 50px;
}

.u-section-1 .u-text-10 {
  margin: 0 70px 0 50px;
}

.u-section-1 .u-text-11 {
  margin: 8px 70px 0 50px;
}

.u-section-1 .u-text-12 {
  font-weight: 700;
  margin: 19px 70px 0 50px;
}

.u-section-1 .u-text-13 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 32px auto 0 50px;
}

.u-section-1 .u-form-2 {
  height: 77px;
  margin: -1px 53px 0 33px;
}

.u-section-1 .u-image-2 {
  min-height: 499px;
  background-image: url("images/02.jpg");
  background-position: 50% 50%;
  --radius: 50px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 782px;
  }

  .u-section-1 .u-image-1 {
    background-size: auto 120%;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-right: 343px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 343px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 343px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 358px;
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-right: 472px;
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: 472px;
    margin-left: 0;
  }

  .u-section-1 .u-text-7 {
    margin-right: 472px;
    margin-left: 0;
  }

  .u-section-1 .u-text-8 {
    margin-right: 472px;
    margin-left: 0;
  }

  .u-section-1 .u-form-1 {
    margin-right: 521px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 23px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 496px;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-top: 54px;
    margin-right: -1px;
    margin-left: 21px;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-top: -5px;
    margin-right: 1px;
    margin-left: 19px;
  }

  .u-section-1 .u-text-11 {
    width: auto;
    margin-top: 11px;
    margin-right: 2px;
    margin-left: 18px;
  }

  .u-section-1 .u-text-12 {
    width: auto;
    margin-top: 13px;
    margin-right: 2px;
    margin-left: 18px;
  }

  .u-section-1 .u-text-13 {
    width: auto;
    margin-top: 26px;
    margin-left: 16px;
  }

  .u-section-1 .u-form-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    min-height: 411px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 810px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 123px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 123px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 123px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 138px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 252px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 252px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 252px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 252px;
  }

  .u-section-1 .u-form-1 {
    margin-right: 301px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -442px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 524px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 56px;
    margin-right: -12px;
    margin-left: 12px;
  }

  .u-section-1 .u-text-10 {
    margin-top: 0;
    margin-right: -12px;
    margin-left: 12px;
  }

  .u-section-1 .u-text-11 {
    margin-top: 8px;
    margin-right: -15px;
    margin-left: 15px;
  }

  .u-section-1 .u-text-12 {
    margin-top: 9px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-1 .u-image-2 {
    min-height: 315px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1348px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 6px;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 6px;
    margin-right: 29px;
    margin-left: 32px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-top: 30px;
    margin-right: 19px;
    margin-left: 30px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 48px;
    margin-right: 28px;
    margin-left: 30px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.875rem;
    width: auto;
    margin-top: -73px;
    margin-right: 77px;
    margin-left: 30px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 49px;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 5px;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: 14px;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-1 .u-form-1 {
    height: 203px;
    margin-top: 0;
    margin-right: 144px;
    margin-left: 12px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 19px;
    margin-bottom: -439px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 589px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 11px;
    padding-bottom: 11px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 28px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-1 .u-text-10 {
    margin-right: -14px;
    margin-left: 14px;
  }

  .u-section-1 .u-text-11 {
    margin-top: 9px;
    margin-right: 28px;
    margin-left: 14px;
  }

  .u-section-1 .u-text-12 {
    margin-top: 18px;
    margin-right: -14px;
    margin-left: 14px;
  }

  .u-section-1 .u-text-13 {
    margin-top: 28px;
    margin-left: 14px;
  }

  .u-section-1 .u-form-2 {
    margin-top: -4px;
    margin-bottom: -8px;
  }

  .u-section-1 .u-image-2 {
    min-height: 473px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1218px;
  }

  .u-section-1 .u-image-1 {
    min-height: 726px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 38px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 10px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 19px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 0;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-1 .u-text-5 {
    font-size: 2.25rem;
    margin-top: 0;
    margin-right: 32px;
    margin-left: 18px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 5px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 10px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-1 .u-form-1 {
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 14px;
    margin-bottom: -434px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 600px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 3px;
    padding-bottom: 3px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 36px;
    margin-right: -14px;
  }

  .u-section-1 .u-text-11 {
    margin-right: -14px;
  }

  .u-section-1 .u-image-2 {
    min-height: 298px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 504px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 466px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 456px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 462px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 924px;
}

.u-section-3 .u-text-1 {
  margin: 28px auto 0 0;
}

.u-section-3 .u-list-1 {
  margin-top: 28px;
  margin-bottom: 25px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px);
  min-height: 791px;
  grid-gap: 20px 20px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
}

.u-section-3 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 20px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px 10px 11px;
}

.u-section-3 .u-image-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 25px;
}

.u-section-3 .u-group-1 {
  min-height: 59px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-3 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-text-2 {
  margin: 6px 10px 0 19px;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  margin: 0 0 0 20px;
}

.u-section-3 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 20px;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px 10px 11px;
}

.u-section-3 .u-image-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 25px;
}

.u-section-3 .u-group-2 {
  min-height: 59px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-3 .u-container-layout-4 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-text-4 {
  margin: 6px 10px 0 19px;
}

.u-section-3 .u-text-5 {
  font-size: 1rem;
  margin: 0 0 0 20px;
}

.u-section-3 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 20px;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px 10px 11px;
}

.u-section-3 .u-image-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 25px;
}

.u-section-3 .u-group-3 {
  min-height: 59px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-3 .u-container-layout-6 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-text-6 {
  margin: 6px 10px 0 19px;
}

.u-section-3 .u-text-7 {
  font-size: 1rem;
  margin: 0 0 0 20px;
}

.u-section-3 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 20px;
}

.u-section-3 .u-container-layout-7 {
  padding: 10px 10px 11px;
}

.u-section-3 .u-image-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 25px;
}

.u-section-3 .u-group-4 {
  min-height: 59px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-3 .u-container-layout-8 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-text-8 {
  margin: 6px 10px 0 19px;
}

.u-section-3 .u-text-9 {
  font-size: 1rem;
  margin: 0 0 0 20px;
}

.u-section-3 .u-list-item-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 20px;
}

.u-section-3 .u-container-layout-9 {
  padding: 10px 10px 11px;
}

.u-section-3 .u-image-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 25px;
}

.u-section-3 .u-group-5 {
  min-height: 59px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-3 .u-container-layout-10 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-text-10 {
  margin: 6px 10px 0 19px;
}

.u-section-3 .u-text-11 {
  font-size: 1rem;
  margin: 0 0 0 20px;
}

.u-section-3 .u-list-item-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 20px;
}

.u-section-3 .u-container-layout-11 {
  padding: 10px 10px 11px;
}

.u-section-3 .u-image-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 25px;
}

.u-section-3 .u-group-6 {
  min-height: 59px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-3 .u-container-layout-12 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-text-12 {
  margin: 6px 10px 0 19px;
}

.u-section-3 .u-text-13 {
  font-size: 1rem;
  margin: 0 0 0 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 784px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 28px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
    grid-auto-columns: calc(33.333333333333336% - 13.3333px);
    min-height: 651px;
  }

  .u-section-3 .u-list-item-1 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-image-1 {
    transition-duration: 0.5s;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
  }

  .u-section-3 .u-list-item-2 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-image-2 {
    transition-duration: 0.5s;
  }

  .u-section-3 .u-group-2 {
    height: auto;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
  }

  .u-section-3 .u-list-item-3 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-image-3 {
    transition-duration: 0.5s;
  }

  .u-section-3 .u-group-3 {
    height: auto;
  }

  .u-section-3 .u-container-layout-6 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
  }

  .u-section-3 .u-list-item-4 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-image-4 {
    transition-duration: 0.5s;
  }

  .u-section-3 .u-group-4 {
    height: auto;
  }

  .u-section-3 .u-container-layout-8 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-text-9 {
    margin-left: 0;
  }

  .u-section-3 .u-list-item-5 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-image-5 {
    transition-duration: 0.5s;
  }

  .u-section-3 .u-group-5 {
    height: auto;
  }

  .u-section-3 .u-container-layout-10 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-text-11 {
    margin-left: 0;
  }

  .u-section-3 .u-list-item-6 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-image-6 {
    transition-duration: 0.5s;
  }

  .u-section-3 .u-group-6 {
    height: auto;
  }

  .u-section-3 .u-container-layout-12 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-text-13 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1312px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.99997px));
    grid-auto-columns: calc(50% - 9.999975px);
    min-height: 1144px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1348px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
    min-height: 1216px;
  }

  .u-section-3 .u-group-1 {
    min-height: 75px;
    margin-top: 90px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-right: -19px;
    margin-left: 19px;
  }

  .u-section-3 .u-group-2 {
    min-height: 75px;
    margin-top: 90px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 0;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-right: -19px;
    margin-left: 19px;
  }

  .u-section-3 .u-group-3 {
    min-height: 75px;
    margin-top: 90px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 0;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-right: -19px;
    margin-left: 19px;
  }

  .u-section-3 .u-group-4 {
    min-height: 75px;
    margin-top: 90px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 0;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-right: -19px;
    margin-left: 19px;
  }

  .u-section-3 .u-group-5 {
    min-height: 75px;
    margin-top: 90px;
  }

  .u-section-3 .u-text-10 {
    margin-top: 0;
  }

  .u-section-3 .u-text-11 {
    width: auto;
    margin-right: -19px;
    margin-left: 19px;
  }

  .u-section-3 .u-group-6 {
    min-height: 75px;
    margin-top: 90px;
  }

  .u-section-3 .u-text-12 {
    margin-top: 0;
  }

  .u-section-3 .u-text-13 {
    width: auto;
    margin-right: -19px;
    margin-left: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1368px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 1263px;
  }

  .u-section-3 .u-list-item-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-group-1 {
    min-height: 73px;
    margin-top: 131px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 4px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 4px;
  }

  .u-section-3 .u-list-item-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-group-2 {
    margin-top: 131px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 4px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 4px;
  }

  .u-section-3 .u-list-item-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-5 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-group-3 {
    margin-top: 131px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 4px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 4px;
  }

  .u-section-3 .u-list-item-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-7 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-group-4 {
    margin-top: 131px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 4px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 4px;
  }

  .u-section-3 .u-list-item-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-9 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-group-5 {
    margin-top: 131px;
  }

  .u-section-3 .u-text-10 {
    width: auto;
    margin-top: 4px;
  }

  .u-section-3 .u-text-11 {
    margin-right: 4px;
  }

  .u-section-3 .u-list-item-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-11 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-group-6 {
    margin-top: 131px;
  }

  .u-section-3 .u-text-12 {
    width: auto;
    margin-top: 4px;
  }

  .u-section-3 .u-text-13 {
    margin-right: 4px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 545px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 545px;
}

.u-section-4 .u-container-layout-1 {
  padding: 14px 0;
}

.u-section-4 .u-text-1 {
  margin: 10px 100px 0 20px;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  margin: 10px 94px 0 26px;
}

.u-section-4 .u-text-3 {
  margin: 13px 94px 0 26px;
}

.u-section-4 .u-text-4 {
  margin: 27px 94px 0 26px;
}

.u-section-4 .u-form-1 {
  height: 107px;
  width: 540px;
  margin: 10px auto 0;
}

.u-section-4 .u-image-1 {
  min-height: 545px;
  background-image: url("images/06.jpg");
  background-position: 50% 50%;
  --radius: 25px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 449px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 20px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 20px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 20px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 20px;
  }

  .u-section-4 .u-form-1 {
    width: 470px;
  }

  .u-section-4 .u-image-1 {
    min-height: 449px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
  }

  .u-section-4 .u-form-1 {
    width: 360px;
  }

  .u-section-4 .u-image-1 {
    min-height: 344px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1095px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 14px;
    margin-bottom: 36px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 523px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 3px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 24px;
  }

  .u-section-4 .u-form-1 {
    height: 203px;
    margin-top: 20px;
    margin-right: 180px;
  }

  .u-section-4 .u-image-1 {
    min-height: 516px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 883px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 527px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 44px;
    margin-left: 13px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 13px;
    margin-right: -13px;
    margin-left: 13px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-right: -13px;
    margin-left: 13px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 23px;
    margin-left: 13px;
  }

  .u-section-4 .u-form-1 {
    width: 340px;
    margin: -8px 0 -1px;
  }

  .u-section-4 .u-image-1 {
    min-height: 336px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 21px;
  margin-bottom: 46px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 658px;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  margin: 39px auto 0 0;
}

.u-section-5 .u-list-1 {
  margin-top: 25px;
  margin-bottom: 0;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: 100%;
  min-height: 521px;
  grid-gap: 10px 10px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 10px;
}

.u-section-5 .u-icon-1 {
  width: 85px;
  height: 85px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  background-color: rgb(255, 0, 0) !important;
  color: white !important;
  margin: 0 auto 0 0;
  padding: 17px;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  margin: -85px auto 0 115px;
}

.u-section-5 .u-text-3 {
  margin: 11px 9px 0 115px;
}

.u-section-5 .u-container-layout-3 {
  padding: 0 10px;
}

.u-section-5 .u-icon-2 {
  width: 85px;
  height: 85px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  background-color: rgb(255, 0, 0) !important;
  color: white !important;
  margin: 0 auto 0 0;
  padding: 17px;
}

.u-section-5 .u-text-4 {
  font-size: 1.25rem;
  margin: -85px auto 0 115px;
}

.u-section-5 .u-text-5 {
  margin: 11px 9px 0 115px;
}

.u-section-5 .u-container-layout-4 {
  padding: 0 10px;
}

.u-section-5 .u-icon-3 {
  width: 85px;
  height: 85px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  background-color: rgb(255, 0, 0) !important;
  color: white !important;
  margin: 0 auto 0 0;
  padding: 17px;
}

.u-section-5 .u-text-6 {
  font-size: 1.25rem;
  margin: -85px auto 0 115px;
}

.u-section-5 .u-text-7 {
  margin: 11px 9px 0 115px;
}

.u-section-5 .u-image-1 {
  min-height: 658px;
  background-image: url("images/051.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 729px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 21px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 707px;
  }

  .u-section-5 .u-icon-1 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
  }

  .u-section-5 .u-icon-2 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
  }

  .u-section-5 .u-icon-3 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-5 .u-text-7 {
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 707px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 887px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 24px;
    margin-bottom: -15px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 899px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    font-size: 2.8125rem;
    margin-top: 31px;
    margin-right: 9px;
    margin-left: auto;
  }

  .u-section-5 .u-list-1 {
    width: 330px;
    margin-top: 20px;
    margin-right: 7px;
    margin-left: auto;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 750px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-icon-1 {
    margin-left: 10px;
    padding: 14px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: -66px;
    margin-right: 59px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 30px;
    margin-left: 20px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-icon-2 {
    margin-left: 10px;
    padding: 14px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: -66px;
    margin-right: 59px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: 30px;
    margin-left: 20px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-icon-3 {
    margin-left: 10px;
    padding: 14px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-top: -66px;
    margin-right: 59px;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-top: 30px;
    margin-left: 20px;
  }

  .u-section-5 .u-image-1 {
    min-height: 542px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1144px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 35px;
    margin-bottom: 23px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 734px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 24px;
    margin-right: auto;
    margin-left: 18px;
  }

  .u-section-5 .u-list-1 {
    width: 498px;
    margin-top: 31px;
    margin-right: auto;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 603px;
  }

  .u-section-5 .u-text-2 {
    margin-top: -61px;
    margin-right: 6px;
    margin-left: 105px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 31px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-5 .u-text-4 {
    margin-top: -61px;
    margin-right: 6px;
    margin-left: 105px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 31px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-5 .u-text-6 {
    margin-top: -61px;
    margin-right: 6px;
    margin-left: 105px;
  }

  .u-section-5 .u-text-7 {
    margin-top: 31px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-5 .u-image-1 {
    min-height: 371px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1117px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 29px;
    margin-bottom: 29px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 682px;
    order: 1;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-list-1 {
    width: 340px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 594px;
  }

  .u-section-5 .u-icon-1 {
    width: 60px;
    height: 60px;
    margin-right: 250px;
    padding: 10px;
  }

  .u-section-5 .u-text-2 {
    line-height: 1.2;
    font-size: 1rem;
    margin-top: -40px;
    margin-right: -25px;
    margin-left: 84px;
  }

  .u-section-5 .u-text-3 {
    line-height: 1.5;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-5 .u-icon-2 {
    width: 60px;
    height: 60px;
    margin-right: 250px;
    padding: 10px;
  }

  .u-section-5 .u-text-4 {
    line-height: 1.2;
    font-size: 1rem;
    margin-top: -40px;
    margin-right: -25px;
    margin-left: 84px;
  }

  .u-section-5 .u-text-5 {
    line-height: 1.5;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-5 .u-icon-3 {
    width: 60px;
    height: 60px;
    margin-right: 250px;
    padding: 10px;
  }

  .u-section-5 .u-text-6 {
    line-height: 1.2;
    font-size: 1rem;
    margin-top: -40px;
    margin-right: -25px;
    margin-left: 84px;
  }

  .u-section-5 .u-text-7 {
    line-height: 1.5;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-5 .u-image-1 {
    min-height: 379px;
    order: 0;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 209px;
}

.u-section-6 .u-list-1 {
  margin-bottom: 15px;
  margin-top: 15px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 179px;
  grid-gap: 10px;
}

.u-section-6 .u-container-layout-1 {
  padding: 10px 31px;
}

.u-section-6 .u-text-1 {
  margin: 32px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 21px 0 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 10px 31px;
}

.u-section-6 .u-text-3 {
  margin: 32px 0 0;
}

.u-section-6 .u-text-4 {
  margin: 21px 0 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 10px 31px;
}

.u-section-6 .u-text-5 {
  margin: 32px 0 0;
}

.u-section-6 .u-text-6 {
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-list-1 {
    margin-bottom: 40px;
    margin-top: 20px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    min-height: 149px;
    grid-gap: 10px 10px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-list-1 {
    height: auto;
    min-height: 350px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 355px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 0;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 410px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 640px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 43px;
  margin-bottom: 29px;
}

.u-section-7 .u-image-1 {
  min-height: 588px;
  background-image: url("images/031.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 588px;
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  font-size: 3rem;
  margin: 22px 0 0;
}

.u-section-7 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-7 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 32px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 625px;
  }

  .u-section-7 .u-image-1 {
    min-height: 485px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 485px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 18px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.875rem;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 493px;
  }

  .u-section-7 .u-image-1 {
    min-height: 371px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 786px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 795px;
  }

  .u-section-7 .u-image-1 {
    min-height: 557px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 483px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-text-1 {
    margin-top: 21px;
    margin-right: auto;
    margin-left: 25px;
    font-size: 2.25rem;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 15px;
    margin-right: 10px;
    margin-left: 25px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-top: 38px;
    margin-right: 21px;
    margin-left: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 933px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 15px;
  }

  .u-section-7 .u-image-1 {
    min-height: 351px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 545px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 1px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-top: 29px;
    margin-right: 15px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 230px;
}

.u-section-8 .u-list-1 {
  margin-top: 14px;
  margin-bottom: 26px;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 190px;
  grid-auto-columns: calc(25% - 7.5px);
  grid-gap: 10px;
}

.u-section-8 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-container-layout-1 {
  padding: 10px;
}

.u-section-8 .u-image-1 {
  height: 106px;
  width: 93px;
  margin: 35px auto 0 79px;
}

.u-section-8 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 10px;
}

.u-section-8 .u-image-2 {
  height: 106px;
  width: 93px;
  margin: 35px auto 0 79px;
}

.u-section-8 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-container-layout-3 {
  padding: 10px;
}

.u-section-8 .u-image-3 {
  height: 106px;
  width: 93px;
  margin: 35px auto 0 79px;
}

.u-section-8 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-container-layout-4 {
  padding: 10px;
}

.u-section-8 .u-image-4 {
  height: 106px;
  width: 93px;
  margin: 35px auto 0 79px;
}

.u-section-8 .u-list-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-container-layout-5 {
  padding: 10px;
}

.u-section-8 .u-image-5 {
  height: 106px;
  width: 93px;
  margin: 35px auto 0 79px;
}

.u-section-8 .u-list-item-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-container-layout-6 {
  padding: 10px;
}

.u-section-8 .u-image-6 {
  height: 106px;
  width: 93px;
  margin: 35px auto 0 79px;
}

.u-section-8 .u-list-item-7 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-container-layout-7 {
  padding: 10px;
}

.u-section-8 .u-image-7 {
  height: 106px;
  width: 93px;
  margin: 35px auto 0 79px;
}

.u-section-8 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-8 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-list-1 {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(7, calc(14.2857% - 8.57143px));
  }

  .u-section-8 .u-image-1 {
    height: 107px;
  }

  .u-section-8 .u-image-2 {
    height: 107px;
  }

  .u-section-8 .u-image-3 {
    height: 107px;
  }

  .u-section-8 .u-image-4 {
    height: 107px;
  }

  .u-section-8 .u-image-5 {
    height: 107px;
  }

  .u-section-8 .u-image-6 {
    height: 107px;
  }

  .u-section-8 .u-image-7 {
    height: 107px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-list-1 {
    margin-bottom: -8px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(4, calc(25% - 7.5px));
    grid-auto-columns: calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 202px;
  }

  .u-section-8 .u-list-1 {
    margin-top: 13px;
    margin-bottom: 0;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 230px;
  }

  .u-section-8 .u-list-1 {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 170px;
    grid-gap: 10px 10px;
    grid-auto-columns: 100%;
  }

  .u-section-8 .u-image-1 {
    margin-top: 0;
    margin-left: 107px;
  }

  .u-section-8 .u-image-2 {
    margin-top: 0;
    margin-left: 107px;
  }

  .u-section-8 .u-image-3 {
    margin-top: 0;
    margin-left: 107px;
  }

  .u-section-8 .u-image-4 {
    margin-top: 0;
    margin-left: 107px;
  }

  .u-section-8 .u-image-5 {
    margin-top: 0;
    margin-left: 107px;
  }

  .u-section-8 .u-image-6 {
    margin-top: 0;
    margin-left: 107px;
  }

  .u-section-8 .u-image-7 {
    margin-top: 0;
    margin-left: 107px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 671px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 22px;
  margin-bottom: 37px;
}

.u-section-9 .u-image-1 {
  min-height: 632px;
  background-image: url("images/04.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 632px;
  background-image: none;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-list-1 {
  width: 476px;
  margin: 0 auto 0 14px;
}

.u-section-9 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 552px;
  grid-gap: 0px;
}

.u-section-9 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-9 .u-icon-1 {
  height: 33px;
  width: 33px;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-9 .u-text-1 {
  margin: 13px 0 0;
}

.u-section-9 .u-text-2 {
  font-weight: 700;
  margin: 13px 92px 0 0;
}

.u-section-9 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-9 .u-icon-2 {
  height: 33px;
  width: 33px;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-9 .u-text-3 {
  margin: 13px 0 0;
}

.u-section-9 .u-text-4 {
  font-weight: 700;
  margin: 13px 92px 0 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 560px;
  }

  .u-section-9 .u-image-1 {
    min-height: 521px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 521px;
  }

  .u-section-9 .u-list-1 {
    width: 400px;
    margin-left: 0;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-9 .u-text-2 {
    margin-right: 16px;
  }

  .u-section-9 .u-text-4 {
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 714px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-bottom: 22px;
  }

  .u-section-9 .u-image-1 {
    min-height: 691px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 691px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .u-section-9 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1016px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 21px;
    margin-bottom: 9px;
  }

  .u-section-9 .u-image-1 {
    min-height: 515px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 475px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 455px;
    grid-gap: 0px 0px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-top: 15px;
    padding-bottom: 54px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-top: 15px;
    padding-bottom: 54px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-9 .u-image-1 {
    min-height: 324px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 0;
  }

  .u-section-9 .u-container-layout-4 {
    padding-bottom: 30px;
  }

  .u-section-9 .u-text-4 {
    margin-right: 0;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 262px;
}

.u-section-10 .u-text-1 {
  margin: 43px auto 0 0;
}

.u-section-10 .u-text-2 {
  font-weight: 400;
  margin: 15px auto 0 0;
}

.u-section-10 .u-form-1 {
  margin-top: 15px;
  margin-bottom: 43px;
  height: 67px;
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-10 .u-text-2 {
    width: auto;
  }

  .u-section-10 .u-form-1 {
    margin-top: 8px;
    margin-bottom: 25px;
    height: 189px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 374px;
  }

  .u-section-10 .u-text-2 {
    margin-right: 0;
  }
}